-- 基础信息
base_info = {
	group_id = 133302455
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 455001, gadget_id = 70500000, pos = { x = -126.055, y = 201.567, z = 2653.286 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 1001, area_id = 20 },
	{ config_id = 455002, gadget_id = 70500000, pos = { x = -125.037, y = 200.648, z = 2639.302 }, rot = { x = 17.538, y = 239.866, z = 0.836 }, level = 1, point_type = 1001, area_id = 20 },
	{ config_id = 455003, gadget_id = 70500000, pos = { x = -121.330, y = 201.928, z = 2649.858 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 1002, area_id = 20 },
	{ config_id = 455004, gadget_id = 70500000, pos = { x = -138.521, y = 200.815, z = 2655.152 }, rot = { x = 0.824, y = 23.025, z = 0.350 }, level = 1, point_type = 1002, area_id = 20 },
	{ config_id = 455005, gadget_id = 70290507, pos = { x = -151.269, y = 227.357, z = 2704.737 }, rot = { x = 299.864, y = 43.812, z = 1.747 }, level = 27, area_id = 20 },
	{ config_id = 455006, gadget_id = 70540037, pos = { x = -121.959, y = 201.079, z = 2604.224 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 455007, gadget_id = 70500000, pos = { x = -121.572, y = 201.454, z = 2604.045 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2049, owner = 455006, area_id = 20 },
	{ config_id = 455008, gadget_id = 70500000, pos = { x = -122.128, y = 201.800, z = 2604.538 }, rot = { x = 0.000, y = 270.022, z = 0.000 }, level = 27, point_type = 2049, owner = 455006, area_id = 20 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 455001, 455002, 455003, 455004, 455005, 455006, 455007, 455008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
